Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.2 : 0 B, F ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    RenPy requires Python 2.7 at runtime, and py3 port has not been released yet. Even if it were, the games would probably need porting anyway. Removal in 30 days. Bug #735358.
    games-rpg/the-royal-trap
    Michał Górny <mgorny@gentoo.org> (2021-01-01 00:00:00 +0000 UTC)

Package Metadata